---
username: jbeatty
fullname: Jonathan Beatty
email:
- jbeatty@computer.coop
groups:
- fellows
shell: "/bin/bash"
extra:
  alias: jbeatty
  roles: Wiki Admin, Hacker Wannabe, Freedom Troll
  occupation: Chess Geek, Hacker/Sysadmin Wannabe
  yob: 1991
  location: Memphis, TN, USA
  languages: American English, intermediate German
  interests: Socialism, philosophy
  favorite_distros: Parabola GNU/Linux
